recovery:
  state:
    round: 860
    hash: "7c40c73d53d4d5cbc5e06d58986d30d733a5ed4191a6d920743ad6e4dbdb79e4a76dbcfcf629a3392e53f430a9b5885e"
    timestamp: "2025-10-30T18:25:00.151879Z"
  bootstrap: null
  package: null
  stream: null
